div.page{
    width: 750px;
}

#headerlangs {
	margin-right: 0;
    padding-left: 30px;
}
#headerlangs li {
    margin-left: 1px;
    margin-right: 1px;
	width: 138px;
}

#headerlinks {
    width: 133px;
}

#headerlinks li a span {
	margin-left: 36px;
}

.item-page {
	display: block;
	width: 500px;
}

.item-page.homepage{
    width: 596px;
}

.mainmenu>ul>li {
    margin-left: 4px;
    padding-left: 12px;
}

.mainmenu a, .mainmenu span {
    font-size: 11px;
}

div[class^=stepZakaz] {
    width: 240px;
    height: 185px;
    display: block;
    vertical-align: middle;
    box-sizing: border-box;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.historyview .roktabs-wrapper .light .roktabs-container-wrapper div.wrapper li {
    font-size: 14px;
}

/*.historyview h3 {
	font-size: 24px;
}*/

.historyview h3 {
    top: 150px;
}

.moduletable.historyview {
	height: 250px;
}
.historyview .roktabs-wrapper {
    float: left;
    width: 510px;
    height: 250px;
    border-left: 20px solid #a9aeb6;
}

.newsmod ul {
    width: 529px;
}

.right-pane{
    margin-left: 12px;
    width: 142px;
}
.bottom .moduletable{
    margin-left: 12px;
}
.homeimg img{
    width: 596px;
    height: 296px;
}
.home.moduletable, .homelinks{
    width: 140px;
    height: 142px;
}
.homelinks h3 a {
    height: 142px;
    width: 140px;
    padding: 116px 10px 0 10px;
    font-size: 13px;
}
.home.moduletable .label:after{
    background-size: 48% 45%;
}
.home.moduletable .label h3{
    font-size: 14px;
    left: 12px;
    bottom: 0px;
	margin-bottom: 15px;
    right: 12px;
    line-height: 100%;
}
.home.moduletable ul{
    padding: 12px 14px;
}
.home.moduletable a{
	font-size: 18px;
    padding: 0 0 18px 0;
}
.home.clientstatic{
	margin-bottom: 12px;
}
.home.clientstatic a, .home.carierstatic a{
	font-size: 13px;
    padding: 0 0 1px 0;
    width: 140px;
    height: 142px;
    background-size: 80px auto;
	padding: 115px 20px 0 20px;
}
.home.clients{
    margin-bottom: 12px;
}
.bottom{
    margin-top: 8px;
}
.bottom.line2{
    margin-top: 12px;
}
.custom.zvitnist{
    background-size: 100% 100%;
}
.homezvit{
    width: 292px;
    height: 142px;
}
.homelinks h3{
    font-size: 16px;
    left: 12px;
    bottom: 12px;
}
.homelinks ul{
    font-size: 14px;
    margin: 12px 11px;
}
.homezvit span{
    left: 12px;
    bottom: 12px;
    font-size: 14px;
}
.homezvit img{
    height: 60px;
    top: 40px;
    left: 42px;
}

#logo a img{
	width: 420px;
}

#headerright {
	width: 276px;
}

#headersearch {
	width: 276px;
}

.newsmod h3 {
	width: 125px;
    left: 10px;
    bottom: 15px;
    font-size: 24px;
}

/*---------------------- News Blog and Page -------------------------*/
.catnameInNews{
	display: none;
}
.all-news-page .catnameInNews{
	display: block;
}
.itemnews{
    display: block;
    overflow: hidden;
    height: 100%;
}

.all-news-page, .blog{
	width: 510px;
}
.all-news-page .page-header{
	margin-top: 20px;
}
.all-news-page .items-leading .page-header{
	margin-top: 0;
}
.all-news-page .items-leading .page-header a{
	font-size: 20px;
}
.all-news-page .catnameInNews{
	font-size: 30px;
    font-weight: normal;
    background: url(../images/heading.png) left center no-repeat;
    height: 48px;
    line-height: 48px;
    padding-left: 45px;
}
.all-news-page .catnameInNews a, .all-news-page h2 a{
	color: #1f2f51;
	text-decoration: none;
}
.all-news-page h1{
	font-size: 24px;
    font-weight: bold;
    background: none;
    height: auto;
    line-height: 30px;
    padding-left: 0;
}

.all-news-page .items-leading > div{
	border-bottom: 1px solid #3297d0;
	margin-bottom: 20px;
}

p.readmore{
	overflow: hidden;
	margin-top: 3px;
}

p.readmore .btn{
	display: block;
    background: #3297d0;
    color: #fff;
    padding: 5px 10px;
	width: 95px;
	float: right;
	text-decoration: none;
}

#link-all-news{
	
}

p.readmore .btn:hover{
	background: #226A92;
}

.homepage #link-all-news{
	display: none;
}

.homepage .moduletable.newsmod {
	width: 152px;
    height: 142px;
    padding-left: 140px;
    margin-left: 12px;
    background-position: 35px 22px;
    background-size: 85px;
}

.homepage .moduletable.newsmod li{
	border-left: solid 12px #a9aeb6;
    padding: 34px 5px 10px 10px;
	height: 142px;
    width: 152px;
    font-size: 13px;
}

.home.moduletable:hover .label {
    transform: none;
    transition: none;
}

.home.moduletable .modcontent {
    transform: none;
    transition: none;
    display: none;
}

.home.clientstatic .modcontent, .home.carierstatic .modcontent{
    display: block;
}

.mod-articles-category-date {
	font-size: 16px;
}
.home .mobtitle {
    display: block;
    padding: 5px 10px;
    text-align: center;
    font-size: 16px;
    border-bottom: 1px solid #fff;
}
.home.moduletable .modcontent.hoverblock {
    display: none;
    position: fixed;
    height: 315px;
    width: 250px;
    left: 0;
    z-index: 99999;
}
.hoverblockBG:before {
    content: "X";
    padding: 0px 10px;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 30px;
    color: #FFFFFF;
    border: 2px solid #65beee;
    font-weight: bold;
    background: #2691ce;
}
.hoverblockBG {
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.5);
    z-index: 9999;
}
.item-image{
	float: left;
	width: 30%;
	margin-right: 0;
}
.item-image img{
	max-width: 100%;
}
.introblock{
	float: left;
	width: 70%;
}
/*------------- MOBILE MENU --------------*/

#container-mobile{
	display: none;
}

/*------------- FOOTER --------------*/
.footer{
	width: 100%;
    background: url(../images/footer.jpg) no-repeat;
    background-size: 100% 88px;
    background-color: #d3d3d2;
    height: 167px;
    margin: 24px auto 0;
    position: relative;
}
.footlogo{
	background: url(../images/logo.png) no-repeat;
    height: 70px;
    width: 206px;
    background-size: contain;
    position: absolute;
    left: 14px;
    top: 14px;
}
.footinfo{
	position: absolute;
	text-align: right;
    top: 95px;
    left: 390px;
    width: 350px;
}
.footright{
	float: right;
    margin-top: 17px;
    margin-right: 10px;
}
.share42init{
	float: left;
	margin-right: 10px;
}
.footright > img{
	display: block;
    float: right;
    margin-top: 0px;
    opacity: 0.5;
    width: 65px;
}
.cpr{
    left: 15px;
    bottom: 10px;
    width: 220px;
}

/*============= Content Style ==============*/
.group-rbm .WFContainer{
	width: 100%;
    margin: 5px 0!important;
    float: left;
    box-sizing: border-box;
}
#ajax_webfactor_form227 .WFcheckbox p {
    width: 46%;
    margin-left: 2%;
    float: left;
    background: #fff;
    padding: 1%;
}
.scheme-contact{float: none;}

.page-header h1 {
    height: auto !important;
    font-size: 20px;
}

.item-page {
    width: 100% !important;
    display: grid !important;
    overflow-x: auto !important;
}